﻿if GetLocale() == "deDE" then
BINDING_HEADER_YAYMOUNTSHEADER = "YayMounts"
BINDING_NAME_YAYMOUNTBINDING = "Mount/Dismount"
BINDING_NAME_YAYMOUNTBINDING2 = "Force Ground Mounting"

YayMountsLocale = {
	String = {
		NoYMP = "Yay Mounts can help handle your Mini-pets. To do so, please click the button below!",
		NDWF = "Don't dismount while flying. You'll have to land or (if enabled in Blizzard options) cast a spell",
		ER = "Choose random usable mount if no usable mounts selected",
		FFP = "Druid: Prioritize using Flight Form over a regular mount when not moving",
		FBP = "Prioritize using Flying Broom over a regular mount when not moving, even over Flight Form",
		FBPD = "Prioritize using Flying Broom over a regular mount when not moving",
		NoMounts = "No mounts Selected",
		Remount = "Mount a flying mount without dismounting from a ground mount",
		NewMountFound = "New mount found: ",
		TTT = "Druid: When in combat, shift from Travel or Aquatic form directly back to that form",
		MTFF = "Druid: When on a flying mount and flying + moving, shift into Flight Form",
		CFI = "Druid: Use cat form indoors if you have 2/2 of the talent Feral Swiftness",
		AIC = "Hunter: YayMounts aspect swapping while in combat",
		UA = "Hunter: YayMounts will swap between selected Aspects",
		ASP = "Automatically use a random pet when changing zones"
	},
	
	Zone = {
		AQ40 = "Ahn'Qiraj",
		Deadmines = "Die Todesminen",
		Icecrown = "Eiskrone",
		Oculus = "Das Oculus",
		StormPeaks = "Die Sturmgipfel",
		Wintergrasp = "Tausendwintersee",
		Vashjir1 = "Tang'tharwald",
		Vashjir2 = "Schimmernde Weiten",
		Vashjir3 = "Abyssische Tiefen",
		Vashjir4 = "Vashj'ir",
		VashjirNespirah = "Nespirah",
		VashjirLGhorek = "L'Ghorek",
		VortexPinnacle = "Der Vortexgipfel",
	},
	
	Misc = {
		WaterBreathing = "Water Breathing",
		optionsGUIButton = "Open GUI",
		mountsReloaded = "Mount list reloaded",
	},
}
end